.article-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0 30px;
}

.blog-cards {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  position: relative;
  border: 1px solid #525252;
  max-width: 950px;
  margin: 20px auto;
}
.blog-cards-text{
    width: 100%;
}
.blog-cards img {
  max-width: 300px;
}

.blog-cards .blog-cards-text__titel {
  width: 100%;
  font-size: 22px;
  background-color: #525252;
  padding: 5px 15px;
}

.blog-cards .blog-cards-text__titel a {
  text-decoration: none;
  color: #fff;
}

.blog-cards .blog-cards-text__data {
  font-size: 16px;
  background-color: #525252;
  color: #c8c8c8;
  padding: 0 15px;
  padding-bottom: 5px;
}

.blog-cards .blog-cards-text__content {
  padding: 15px;
  padding-bottom: 30px;
}

.blog-cards .buttom-blog {
  position: absolute;
  padding: 0px 15px;
  bottom: 5px;
  color: #212121;
}

@media (max-width: 860px) {
  .article-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 0 30px;
  }
  .blog-cards {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 300px;
    margin-bottom: 10px;
  }
}
